@font-face { 
  font-family: News Cycle; 
    src: url('../fonts/NewsCycle-Regular.eot'); 
    src: local("News Cycle"), url('../fonts/NewsCycle-Regular.ttf'); 
} 

html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal 90% Arial, Helvetica, sans-serif;
  color: #000;
  background: #FFF url(../images/pattern.jpg) repeat;
}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section { 
  display:block;
}

p
{
	padding: 0 0 10px 0;
	line-height: normal;
	font-size: xx-large;
	color: #C03;
}

img
{
	border: 0;
	font-size: x-large;
	color: #FFFFFF;
}

h1, h2, h3, h4, h5, h6 
{ font: bold 150% 'News Cycle', Arial, sans-serif;
  text-shadow: 1px 1px #F79393;
  color: #9E0605;
  margin: 0 0 10px 0;}

h2
{ font: bold 150% 'News Cycle', Arial, sans-serif;}

h3
{ font: bold 120% 'News Cycle', Arial, sans-serif;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 0px 0;
  font: normal 120% 'News Cycle', Arial, sans-serif;
  color: #FFF;
  line-height: 1.5em;}

h5, h6
{ font: normal 95% 'News Cycle', Arial, sans-serif;
  color: #888;
  padding-bottom: 15px;}
  
span
{ color: #9E0605;}

a, a:hover
{ color: #000;
  background: transparent;
  outline: none;
  text-decoration: underline;}

a:hover
{
	font-size: small;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: line-through;
}

ul
{ margin: 2px 0 22px 30px;
  line-height: 1.7em;
  font-style: normal;
  font-size: 100%;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, header, #banner, #menubar, #site_content, footer, #content_grey, nav
{ margin-left: auto; 
  margin-right: auto;}
  
header
{ position: relative;
  padding: 10px 0 0 0;
  background: transparent url(../images/transparent.png) repeat; 
  height: 150px;}
 
nav
{ width: 940px;
  height: 50px;}  
  
#menubar
{ width: 940px;
  height: 35px;
  padding-top: 15px;
  float: left;
  text-align: center;} 
  
#welcome
{ width: 960px;
  height: 90px;
  margin: 0 auto;
  text-align: center;
  padding: 0 0 10px 20px;
  background: transparent;} 
   
#welcome h2
{
	font: normal 350% 'News Cycle', Arial, sans-serif;
	letter-spacing: -2px;
	text-shadow: 1px 1px #000;
	color: #FFF;
	font-size: 350%;
}
  
ul#nav
{
	margin: 0;
	float: left;
	color: #D6D6D6;
}

ul#nav li
{ padding: 0 0 0 10px;
  list-style: none;
  margin: 2px 0 0 5px;
  display: inline; 
  background: transparent;}

ul#nav li a
{ font: bold 110% Arial, Helvetica, sans-serif;
  padding: 7px 20px 7px 20px;
  background: transparent; 
  text-align: center;
  color: #FFF;
  text-shadow: 1px 1px #000;  
  text-decoration: none;} 
  
ul#nav li.current a, ul#nav li:hover a
{ color: #FFF;
  text-decoration: underline;
  background: #7E623A;
  background: -moz-linear-gradient(#4B3D29, #7E623A);
  background: -o-linear-gradient(#4B3D29, #7E623A);
  background: -webkit-linear-gradient(#4B3D29, #7E623A);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;}

#site_content
{ width: 940px;
  overflow: hidden;
  margin-bottom: 30px;
  background: transparent url(../images/transparent_light.png) repeat; } 

.sidebar_container
{ float: right;
  width: 260px;
  padding: 0;}

.sidebar
{
	float: left;
	width: 240px;
	margin: 0px 0px 10px 20px;
	font-size: large;
}

.sidebar_item
{
	width: 220px;
	font-size: large;
	color: #333;
}

.sidebar h2
{
	height: 0px;
	font-size: xx-large;
	color: #C00;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
} 

#content
{ width: 650px;
  margin: 0 10px 20px 0;
  padding-left: 20px;
  float: left;}

.content_item
{
	width: 670px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: large;
	color: #2A1F00;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-image: url(../images/Trennlinie11.gif);
}
 
.content_imagetext
{ width: 640px;
  padding: 5px;
  margin: 20px 0 0 0;
  float: left;}
 
.content_image
{ float: left; 
  width: 150px;
  height: 150px;
  margin: 0 20px 10px 0;}
  
.content_container
{ width: 300px;
  margin: 20px 10px 0 0;
  float: left;}
  
footer
{ height: 50px;
  padding-bottom: 30px;
  font-weight: bold;
  text-align: center; 
  color: #FFF;
  text-shadow: 1px 1px #000;}

footer a
{ color: #FFF;
  text-shadow: 1px 1px #000; 
  text-decoration: none;
  padding-bottom: 20px;}

footer a:hover
{ text-decoration: underline;
  color: #9E0605;
  text-shadow: 1px 1px #F79393; }
 
 .button_small
{ font: normal 110% Arial, Helvetica, sans-serif;
  float: left;
  padding: 5px 15px 7px 10px;
  border: 1px solid #FFF; 
  background: #9E0605;
  background: -moz-linear-gradient(#F83838, #9E0605);
  background: -o-linear-gradient(#F83838, #9E0605);
  background: -webkit-linear-gradient(#F83838, #9E0605); 
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
.button_small a
{ color: #FFF;
  padding-left: 5px;
  text-shadow: 1px 1px #000;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 280px; 
  text-align: left;
  text-shadow: none;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings input[type="checkbox"]
{ padding: 2px 0; 
  width: 15px; 
  font: 100% arial; 
  border: 0; 
  background: #FFF; 
  color: #47433F;
  margin: 28px 0;}

.form_settings .submit
{ font: 100% arial; 
  border: 1px solid #FFF; 
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 26px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #9E0605;
  background: -moz-linear-gradient(#F83838, #9E0605);
  background: -o-linear-gradient(#F83838, #9E0605);
  background: -webkit-linear-gradient(#F83838, #9E0605); 
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  color: #FFF;
  text-shadow: 1px 1px #000;}

.slideshow
{ width: 680px;
  height: 300px;
  float: left;}  
  
/* styling for the slideshow on the homepage */
ul.slideshow {
  list-style: none;
  width: 680px;
  height: 300px;
  overflow: hidden;
  position: relative;
  margin: 0;}
  
ul.slideshow li {
	position: absolute;
	margin: 0;
	padding: 0;
	left: -39px;
	right: 0;
	top: -47px;
}
 
ul.slideshow li.show {
  z-index: 500;}
 
ul img {
  border: none;}
 
#slideshow-caption {
  width: 680px;
  height: 38px;
  position: absolute;
  bottom: 0;
  left: 0; 
  z-index: 500;}
 
#slideshow-caption .slideshow-caption-container {
  padding: 10px 25px 10px 25px; 
  background: transparent url(../images/transparent.png) repeat;  
  z-index: 1000;}
 
#slideshow-caption p {
  padding: 0;
  font: normal 130% arial, sans-serif;
  color: #FFF;
  text-shadow: 1px 1px #000;}
 
 #main #site_content #content .content_item h1 strong {
	font-size: 170%;
}
#main #site_content #content .content_item .content_item tr th {
	font-size: 72px;
}
#main #site_content .sidebar_container .sidebar .sidebar_item p {
	font-size: xx-large;
}
.xy {
	font-size: large;
}
#main #site_content .sidebar_container .sidebar .sidebar_item p {
	font-size: 18px;
}
#main #site_content .sidebar_container .sidebar .sidebar_item p {
	font-size: 18px;
}
.dx {
	font-size: 16px;
}
.bb {
	font-size: 18px;
}
#main #site_content .sidebar_container .sidebar .sidebar_item p {
	font-size: 10px;
}
.hx {
	font-size: x-large;
}
#main #site_content .sidebar_container .sidebar .sidebar_item p .hx {
	color: #000;
}
#main #site_content .sidebar_container .sidebar .sidebar_item p .hx {
	font-size: x-large;
}
#main #site_content .sidebar_container .sidebar .sidebar_item p strong {
	color: #c33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
}
.ax {
	font-size: large;
}
#main #site_content .sidebar_container .sidebar .sidebar_item .hx {
	color: #000000;
}
#main #site_content .sidebar_container .sidebar .sidebar_item .sidebar {
	color: #000000;
	margin-left: 1px;
	margin-right: 10px;
	font-weight: normal;
}
#main #site_content .sidebar_container .sidebar .sidebar_item .hx {
	font-size: large;
}
#main #site_content .sidebar_container .sidebar .sidebar_item table {
	color: #C63;
}
#main #site_content .sidebar_container .sidebar .sidebar_item {
	color: #C30;
}
.asdf {
	color: #000;
	font-size: large;
}
#main #site_content .sidebar_container .sidebar .sidebar_item table tr th div {
	font-size: xx-large;
}
.fdfff {
	color: #c33;
}
#main #site_content #content .content_item p {
	color: #000;
}
#main #site_content #content .content_item p {
	color: #000;
	font-size: large;
	margin-right: 15px;
	margin-left: 55px;
}
#main #site_content .sidebar .sidebar_item p {
	color: #000;
}
#main #site_content .sidebar .sidebar_item p {
	font-size: xx-large;
	color: #000;
}
#main #site_content .sidebar .sidebar_item p {
	font-size: x-large;
	color: #000;
}
#main #site_content .sidebar .sidebar_item p {
	color: #000;
}
#main #site_content .sidebar .sidebar_item p {
	font-size: large;
}
#main #site_content .sidebar .sidebar_item p {
	color: #000;
}
#main #site_content .sidebar .sidebar_item p {
	font-size: xx-large;
	font-weight: bold;
	color: #C00;
}
#main #site_content .sidebar .sidebar_item p {
	font-size: large;
}
#main #site_content .sidebar .sidebar_item p {
	color: #000;
}
#main #site_content .sidebar .sidebar_item {
	font-size: large;
	font-weight: bold;
}
.ok {
	color: #C00;
	font-size: xx-large;
	font-weight: bold;
}
.dfdfdf {
	font-size: large;
	color: #000;
	font-weight: normal;
}
#main #site_content .sidebar .sidebar_item p {
	font-weight: normal;
	font-size: x-large;
	color: #002600;
}
.dfdf {
	font-family: Arial, Helvetica, sans-serif;
	color: #63F;
	font-size: large;
}
#main #site_content #site_content2 #content .content_item p .dfdf {
	font-size: large;
}
#main #site_content #site_content2 #content .content_item p .dfdf {
	font-size: large;
	color: #000;
}
#main #site_content #site_content2 #content .content_item p .dfdf {
	font-weight: bold;
}
#main #site_content #site_content2 #content .content_item p .dfdf {
	color: #000;
}
#main #site_content #site_content2 #content .content_item p .dfdf {
	font-size: large;
	font-weight: bold;
	color: #000;
}
.dfsdf {
	color: #000;
}
#main #site_content #content .content_item p .dfdf strong {
	font-size: large;
}
#main #site_content #content .content_item p strong {
	font-size: large;
	color: #2A1F00;
}
#main #site_content #content .content_item table tr th .dfdf strong {
	color: #39F;
}
#main #site_content #content .content_item table tr th .dfdf strong {
	color: #39F;
}
#main #site_content #content .content_item table tr th .dfdf strong {
	color: #000;
}
#main #site_content #site_content2 #content .content_item table tr th p {
	font-size: x-large;
	color: #FF1FAA;
	margin-right: 15px;
	margin-left: 15px;
	font-weight: bold;
	text-decoration: blink;
}
#main #site_content #site_content2 #content .content_item table tr th {
	font-size: x-large;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #002A00;
	font-weight: bold;
}
.tnsrft {
	font-size: x-large;
	color: #003100;
}
#main #site_content #site_content2 #content .content_item table tr td {
	font-size: large;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
#main #site_content #site_content2 #content .content_item table tr th p .EWGKJ {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	color: #000100;
}
#main #site_content #site_content2 #content .content_item table tr th div {
	font-size: large;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
}
#main #site_content #site_content2 #content .content_item h1 strong em {
	font-family: "Comic Sans MS", cursive;
	font-size: 50px;
	color: #CC3300;
	text-decoration: blink;
}
.dsfsdhjfgkj {
	font-weight: normal;

}
#main #site_content #site_content2 #content .content_item p {
	font-weight: normal;
}
.rtz {
	font-size: x-large;
	color: #FFFFFF;
}
#main #site_content #site_content2 #content .content_item p {
	color: #AA1F00;
}
#main #site_content #site_content2 #content .content_item p {
	color: #7F3FAA;
}
#main #site_content #site_content2 #content .content_item p {
	font-weight: bold;
	color: #55BF55;
}
#main #site_content #site_content2 #content .content_item p {
	color: #7FDFFF;
}
#main #site_content #site_content2 #content .content_item p {
	color: #557FFF;
}
#main #site_content #site_content2 #content .content_item p {
	color: #007F55;
}
#main #site_content #site_content2 #content .content_item p {
	font-size: xx-large;
}
#main #site_content #site_content2 #content .content_item p {
	color: #005900;
	font-size: 50px;
}
#main #site_content #MenuBar1 li {
	color: #FF3F00;
}
#main #site_content #MenuBar1 li {
	font-size: xx-large;
	color: #060;
	background-color: #9F3;
}
#main #site_content p {
	font-size: xx-large;
}
#main #site_content #site_content2 #content .content_item #MenuBar3 li {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#main #site_content #site_content2 #content .content_item #MenuBar3 li div a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	background-color: #808000;
	background-image: url(../images/wandgsrafik.jpg);
	font-weight: bold;
}
#main #site_content #site_content2 #content .content_item #MenuBar3 li a {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../images/wandgsrafik.jpg);
}
.ghdj {
	color: #000080;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#main #site_content #site_content2 #content .content_item table tr th p {
	color: #7F1F55;
	font-size: large;
}
#main #site_content #site_content2 #site_content3 #site_content4 #content .content_item table tr td p {
	font-size: large;
	color: #2A0000;
}
#main #site_content #site_content2 #content .content_item p {
	font-size: x-large;
}
#main #site_content #site_content2 #content .content_item p {
	font-size: 36px;
}
#main #site_content #site_content2 #content .content_item p {
	font-size: large;
	color: #fff;
}
.dddss {
	font-size: xx-large;
	color: #D41F55;
	font-weight: bold;
}
#main #site_content #site_content2 #site_content3 #site_content4 div {
}
.zui {
	color: #FFF;
}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar .sidebar_item table tr td div {
	color: #FFF;
}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar .sidebar_item table tr td div {
	color: #FFF;
}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar .sidebar_item table tr td div .zui a {
	color: #FFF;
}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar .sidebar_item table tr td div .zui a {
	color: #FFF;
}
.poi {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;


}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar .sidebar_item table {
	font-size: medium;
	color: #FFF;
	font-weight: normal;
	text-transform: capitalize;
}
.zrt {
	color: #FFFF;
}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar {
	color: #FFF;
}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar {
	color: #FFF;
}
.èkéojéo {
	color: #000;
}
.lkj {
	font-size: large;
	color: #000080;
}
#main #site_content #site_content2 #site_content3 #site_content4 #content .content_item table tr th p {
	color: #C8B59A;
}
#main #site_content #site_content2 #site_content3 #site_content4 #content .content_item table tr th p {
	color: #2A0000;
}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar .sidebar_item table tr td div .current a {
	font-size: small;
	color: #fff;
	text-decoration: underline line-through blink;
}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar {
	color: #fff;
}
.rtyx {
	font-size: small;
}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar .sidebar_item table tr td div .rtyx {
	color: #FFF;
	background-color: #09F;
}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar {
	color: #fff;
}
.ferg {
	font-size: small;
}
#main #site_content #site_content2 #site_content3 #site_content4 .sidebar .sidebar_item #MenuBar1 li a {
	font-size: medium;
	background-color: #CF6;
	text-align: center;
}
.dingsns {
	font-size: medium;
}
